Subject: Re: Rationale sought: XEmacs 21.5.16 (test) build disabling MS windows toolkit
From: David Rothenberger <[email-masked]>
To: Rick Rankin <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 22 Aug 2005 13:02:17 -0700

On 8/22/2005 12:48 PM, Rick Rankin wrote:
> 
> --- Shaddy Baddah wrote:
> 
> 
>>Hi,
>>
>>I had a play with the XEmacs 21.5.16-1 build (which is the [test]
>>version atm). I noticed that, unlike the 21.4.17-1 and 21.4.15-1 build,
>>XEmacs could not be started using the native MS windows toolkit.
>>
>>A quick look at the source package confirmed that support was explicitly
>>disabled:
>>/usr/src/xemacs-21.5.16-1.sh:130:    --with_msw=no
>>                \
>>
>>Seeing as this is different from the 21.4 builds, any clues as to the
>>rationale behind this?
>>
> 
> 
> I believe that the XEmacs 21.5 branch with --with-msw=yes has been broken for a
> while; however, I haven't tried to build it in a while, either. Assuming it's
> still broken, I suspect that's the "rationale".

I tried to build it last week with --with-msw=yes and it crashed when I 
tried to move the XEmacs window. So, it is still broken.

-- 
David Rothenberger                spammer? -> [email-masked]
GPG/PGP: 0x7F67E734, C233 365A 25EF 2C5F C8E1 43DF B44F BA26 7F67 E734

An American is a man with two arms and four wheels.
		-- A Chinese child

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/